Page MenuHomePhabricator

Throttle exemption for event in Ireland
Closed, ResolvedPublic

Description

Hi,

I'm running a series event on Friday 24 August at a local library in Ireland. As I'm the only person who will be there on the day, an IP lift would make the events run smoother.

The IP address for the library is 82.141.221.77 and the events are running from 11am-4:30pm GMT working on Wikipedia EN and Wikimedia Commons

I'm expecting 10-15 people over the course of the day, but this is my first event with this library so this is an educated guess.

I don't have an on-wiki or Dashboard event yet, but my user page is here.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 15 2018, 11:28 AM
Reedy renamed this task from Wikimedia-Site-request for event in Ireland to Throttle exemption for event in Ireland.Aug 15 2018, 11:29 AM

Change 452954 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Throttle exemption for 24 August

https://gerrit.wikimedia.org/r/452954

Framawiki moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 452954 merged by jenkins-bot:
[operations/mediawiki-config@master] Throttle exemption for 24 August

https://gerrit.wikimedia.org/r/452954

Mentioned in SAL (#wikimedia-operations) [2018-08-20T18:32:50Z] <jforrester@deploy1001> Synchronized wmf-config/throttle.php: SWAT T202003 Add throttle exemption for 24 August (duration: 00m 51s)

Framawiki closed this task as Resolved.Aug 20 2018, 6:34 PM

Deployed. Please ping me if something it not as excepted.

@Framawiki I'm doing another editing event at this same IP address from 10:30 to 12:30 GMT on Monday 17. I don't know if I should create a new ticket for another throttle lift? It is a group of 12 students, and they will be creating accounts on the day.

Aklapper added a comment.EditedSep 13 2018, 2:06 PM

This request and this ticket is resolved. New request = new ticket. :)

https://meta.wikimedia.org/wiki/Mass_account_creation#Requesting_temporary_lift_of_IP_cap